/* CSS Document */

body {
	font:12px Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#1a2b09 url(../images/bg.gif) left top repeat-x;
	margin:0px;
	padding:0px;
}

#layout {
	width:1000px;
	text-align:justify;
	margin:0px auto;
}

#header {
	height:188px;
	background:url(../images/header.jpg) left bottom no-repeat;
}

#headerleft {
	float:left;
	padding:58px 0px 0px 53px;
}

#headerright {
	width:550px;
	float:right;
}

#bodycontainer {
	padding:0px 44px 0px 40px;
}

#banner {
	height:240px;
	padding:0px 0px 0px 0px;
	background:url(../images/banner.jpg) left top no-repeat;
}

#banner2 {
	height:240px;
	padding:0px 0px 0px 0px;
	background:url(../images/services.jpg) center top no-repeat;
}

#banner3 {
	height:240px;
	padding:0px 0px 0px 0px;
	background:url(../images/contact.jpg) center top no-repeat;
}

#row1 {
	padding:0px 50px 10px 5px;
}

#row1left {
	width:220px;
	float:left;
	background:url(../images/row1devider.gif) right top no-repeat;
	padding:0px 30px 30px 0px;
}

#row1center {
	width:220px;
	float:left;
	background:url(../images/row1devider.gif) right top no-repeat;
	padding:0px 30px 30px 30px;
}

#row1right {
	width:220px;
	float:left;
	padding:0px 0px 30px 30px;
}

#row2 {
}

#row2top {
	background:url(../images/row2top.gif) left top no-repeat;
}

#row2bottom {
	background:url(../images/row2bottom.gif) left bottom no-repeat;
	padding:30px 45px 20px 45px;
}

#row2left {
	width:330px;
	float:left;
}

#row2right {
	width:470px;
	float:right;
	border-left:1px solid #465e30;
	padding:0px 0px 0px 25px;
}

.featurelist {
	padding:0px;
	margin:0px;
}

.featurelist ul {
	margin:0px;
	padding:0px;
}

.featurelist ul li {
	font:14px Trebuchet MS, Arial, Helvetica, sans-serif;
	background:url(../images/disc.gif) 0px 6px no-repeat;
	color:#fff;
	list-style:none;
	display:block;
	padding:0px 0px 10px 30px;
}

#footer {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	width:900px;
	height:90px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#footerleft {
	float:left;
	color:#fff;
	padding:40px 0px 0px 50px;
}

#footerright {
	float:right;	
	font-weight:bold;
	color:#4f7920;	
	padding:40px 40px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
	color: #FF0;
	font-size: 14px;
}

/*	Img Style Start Here  */

.img1 {
	float:right;
	padding:0px 0px 0px 0px;
}

/*	Img Style End Here  */


/*	Text Style Start Here  */

h1 {
	color:#FF0;
	padding:0px 0px 20px 0px;
	margin:0px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: normal;
}

.bannertxtblock {
	color:#8c8c8c;
	padding:0px 0px 0px 20px;
	margin:0px 25px 0px 550px;
	border-left:2px solid #5c8d26;
}

.bannertxt1 {
	font:42px Myriad Pro, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.bannertxt2 {
	font:bold 26px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#555d61;
	text-transform:uppercase;
}

.bannertxt3 {
	font:26px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#555d61;
	text-transform:uppercase;
}
/*	Text Style End Here  */


/*	Menu Style Start Here  */

a {
	color:#4f7920;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

#bannermenu {
	height:10px;
	padding:0px 43px 0px 0px;
	text-align:right;
}

#bannermenu .previous {
	width:127px;
	height:24px;
	background:url(../images/previous.gif) left top no-repeat;
	float:right;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	padding:15px 0px 0px 0px;
}

#bannermenu .next {
	width:127px;
	height:24px;
	background:url(../images/next.gif) left top no-repeat;
	float:right;
	text-align:center;
	margin:0px 0px 0px 20px;
	padding:15px 0px 0px 0px;
	cursor:pointer;
	font-weight:bold;
}

#topmenu {
}

#topmenu ul {
	margin:0px;
	padding:2px 15px 0px 0px;
	float:right;
}

#topmenu ul li {
	display:block;
	float:left;
	background:url(../images/menudevider.gif) left top no-repeat;
	list-style:none;
}

#topmenu li a {
	font:16px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	float:left;
	background:url(../images/menulistbg.gif) right bottom no-repeat;
	padding:86px 22px 5px 15px;
}

#topmenu li a span {
	background:url(../images/topdisc.gif) 0px 4px no-repeat;
	padding:0px 0px 0px 20px;
}

#topmenu li a:hover {
	color:#e1e1e1;
	background:url(../images/menubgover.gif) left top repeat;
}

/*	Menu Style End Here  */

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
#layout #bodycontainer #row1 .clear p {
	font-size: 16px;
	color: #FF0;
}
#bodycontainer #row1 .clear p {
	color: #FF0;
}
.prices td,.prices th{padding-left:15px;}
